name: Commerce Cart
type: module
description: 'Implements the shopping cart system and add to cart features.'
package: Commerce
core_version_requirement: ^8.9 || ^9
dependencies:
  - commerce:commerce
  - commerce:commerce_order
  - commerce:commerce_product

# Information added by Drupal.org packaging script on 2021-11-11
version: '8.x-2.28'
project: 'commerce'
datestamp: 1636648412
